» Ubuntu » Pakete » precise (12.04LTS) » kde » plasma-scriptengine-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Quellcode: kde-workspace  ]

Paket: plasma-scriptengine-ruby (4:4.8.2a-0ubuntu4) [universe]

Links für plasma-scriptengine-ruby

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket kde-workspace herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (E-Mail-Archiv)
  • Sune Vuorela
  • Fathi Boudra
  • Armin Berres
  • Modestas Vainius
  • George Kiagiadakis
  • José Manuel Santamaría Lema

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Ruby script engine for Plasma

Andere Pakete mit Bezug zu plasma-scriptengine-ruby

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libkde4-ruby
    transitional package for ruby-kde4
    auch ein virtuelles Paket, bereitgestellt durch ruby-kde4
  • dep: libplasma-ruby (>= 4:4.2.0)
    transitional package for ruby-plasma
    auch ein virtuelles Paket, bereitgestellt durch ruby-plasma

plasma-scriptengine-ruby herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 21,0 kB206,0 kB [Liste der Dateien]